/************************************************************
                Our Services Section Style Start
*************************************************************/
.servicesMobile {
    display: none;
    @media #{$query767} {
        & {
            display: block;
        }
    }
    .image {
        margin-bottom: 15px;
    }
}
.ourservices_section  {
    padding: {
        top:60px;
        bottom:40px;
    }
}
.services_tab_slider {
    position: relative;
    overflow: hidden;
    @media #{$query767} {
        & {
            display: none;
        }
    }

    .sliding-cover {
        position: absolute;
        right: -100%;
        height: 100%;
        width: 100%;
        background: #fff;
        top: 0px;
        &.show {
            @include animation( tabs_cover 1.8s cubic-bezier(0, 0, 0, 1.01) 0s );
        }
    }

    .service_images {
        .spacer {
            width: 100%;
            height: auto;
            display: block;
        }
        width: 100%;
        max-width: 1016px;
        height: auto;
        position: relative;
        .service_image {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            overflow: hidden;
            display: none;
            &.show {
                display: block;    
            }
        }
    }
    .service_small_images {
        position: absolute;
        right: 6%;
        top: 16%;
        max-width: 450px;
        height: 250px;
        width: 100%;

        .image {
            position: absolute;
            left: 0px;
            top: 0px;
            display: none;
            &.show {
                display: block;    
            }
        }
    }
    .services_text {
        width: 100%;
        max-width: 1016px;
        margin-top: 20px;
        position: relative;
        min-height: 120px;
        .text {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            display: none;
            &.show {
                display: block;    
            }
        }
    }
}
.services_tab_list {
    margin-bottom: 30px;    
    @media #{$query767} {
        & {
            display: none;
        }
    }
    li {
        float: left;
        &.active  {
            a {
                color: $darkgreen;
            }
            a:after {
                left: 0;
                right: auto;
                width: 100%;
            }
        }
        a {
            color: $grey;
            text-decoration: none;
            position: relative;
            display: block;
            padding: {
                top:12px;
                bottom:12px;
                right:10px;
                left:10px;
            }
            font: {
                weight: 500;
                size: 16px;
            }
            &:after {
                content: "";
                position: absolute;
                right: 0;
                width: 0;
                bottom: 0px;
                background: $darkgreen;
                height: 3px;
                transition-property: width;
                transition-duration: 0.3s;
                transition-timing-function: ease-out;
            }
            &:hover:after {
                left: 0;
                right: auto;
                width: 100%;
            }
            &:hover {
                color: #222;
            }
        }
    }
}
.thought_section {
    border-top: 1px solid #cecfcf;
    border-bottom: 1px solid #cecfcf;
    padding: {
        top: 50px;
        bottom: 45px;
    }
    .thought_img {
        margin-top: -35px;
        margin-left: 40px;
    }
    p {
        text-align: justify;
    }    
}
/************************************************************
                Our Services Section Style End
*************************************************************/
